#u361-4
{
	font-family: noticia-text-n7, serif;
}

#u318-4
{
	font-family: noticia-text-n7, serif;
}

#u348-4
{
	font-family: noticia-text-n4, serif;
}

#u338-4
{
	font-family: noticia-text-n4, serif;
}

#u324-4
{
	font-family: noticia-text-n4, serif;
}

#u332-4
{
	font-family: noticia-text-n4, serif;
}

#u373-4
{
	font-family: noticia-text-n7, serif;
}

#u312-4
{
	font-family: noticia-text-n7, serif;
}

#u303-10
{
	font-family: noticia-text-n4, serif;
}

#u896-4,#u895-2,#u895-27,#u895-39
{
	font-family: noticia-text-n7, serif;
}

#u895-15 > #u895-8:before,#u895-15 > #u895-10:before,#u895-15 > #u895-12:before,#u895-15 > #u895-14:before,#u895-36 > #u895-29:before,#u895-36 > #u895-31:before,#u895-36 > #u895-33:before,#u895-36 > #u895-35:before,#u895-48 > #u895-41:before,#u895-48 > #u895-43:before,#u895-48 > #u895-45:before,#u895-48 > #u895-47:before
{
	font-family: noticia-text-n4, Georgia;
}

#u895-3,#u895-5,#u895-6,#u895-8,#u895-10,#u895-12,#u895-14,#u895-16,#u895-18,#u895-19,#u895-21,#u895-22,#u895-24,#u895-25,#u895-29,#u895-31,#u895-33,#u895-35,#u895-37,#u895-41,#u895-43,#u895-45,#u895-47
{
	font-family: noticia-text-n4, serif;
}

